WATCHDOG(8)

NAME
watchdog - watchdog control program

SYNOPSIS
watchdog [-d] [-t timeout]

DESCRIPTION
The watchdog utility can be used to control the kernel's watchdog facility.

The -d option enables debugging.

The -t timeout option specifies the desired timeout period in seconds, a value of zero will disable the watchdog. The default timeout is 16 seconds.

SEE ALSO
watchdog(4), watchdogd(8), watchdog(9)

HISTORY
The watchdog utility appeared in FreeBSD 5.1.

AUTHORS
-nosplit The watchdog utility and manual page were written by Sean Kelly <smkelly@FreeBSD.org> and Poul-Henning Kamp <phk@FreeBSD.org>.

Some contributions made by Jeff Roberson <jeff@FreeBSD.org>.